Subject: Re : List privacy question [was: Re: [IP-Optical] demultiplexing in GMPLS]

From: Pradeep Dasarathi <[email-masked]>
Date: Mon, 22 Jul 2002 05:03:28 +0000 (GMT)

Hello John,
First of all let me assure u that i am not collecting any information. Whatever image that is appearing is not known to me and i have no knowledge about it. anyway i will bring it to the notice of my system administrator.
My only objective was to get certain technical clarification.

regards
pradeep
----------- original message -------------
Sender: John Ellson
Date: 2002년 7월 19일 오후10:08
Subject: List privacy question [was: Re: [IP-Optical] demultiplexing in GMPLS]

> Pradeep,
>
> When I looked at the source of your
> message, at the top there
> is a small image:
>
>
> src=http://maildb.samsung.com:8001/openconfirm?parm=pradeep__pradeep20020719214454512 width="1"
> height="1">
>
>
> Can I inquire as to why Samsung is
> collecting this information?
>
>
> This particular trick is being
> actively used by spammers to
> identify working email addresses. I
> sincerely hope that Samsung
> isn't planning to spam everyone on
> this list?
>
> John Ellson
>
>
>
> Pradeep Dasarathi wrote:
> >
> >
> > hello
> >
> > considering the following scenario.
> >
> > 0-------------------->0------------
> --------------------------0----------
> ---------------------0---------------
> 0
> >
> > client-1(sts-3) O-E-O
> (sts-48) O-
> O-O (sts-48)
> O-E-O (3) client - 3
> >
> > client-2(sts-12)
>
>
>
> ( 12) client - 4
> >
> >
> > The signal on a port from client 1
> to O-E-o node will pass through the
> O-O-O node and then to an O-E-O
> node. At the O-E-_O node, should
> this signal to transmitted on a
> single port to the client 3 or the
> signal can be demultiplexed to
> client 3 and client 4.
> > Is there a port to port mapping
> from client 1 to the ingress O-E-O
> node and egress o-e-o node to client 3.
> >
> > regards
> > pradeep
> >
> >
> >
> _______________________________________________ IP-Optical mailing list
> > [email-masked]
>
> _______________________________________________
> IP-Optical mailing list
> [email-masked]
> http://lists.bell-
> labs.com/mailman/listinfo/ip-optical
>

_______________________________________________
IP-Optical mailing list
[email-masked]
http://lists.bell-labs.com/mailman/listinfo/ip-optical